#include "countryregistergrid.h"
#include "countryregister-odb.hxx"

CountryRegisterGrid::CountryRegisterGrid(QWidget *parent) : GridForm<CountryData>(parent)
{
    setTableModel(new AutoTableModel<CountryData>());
    showImportButton();
}

bool CountryRegisterGrid::canAddRecord()
{
    return false;
}

bool CountryRegisterGrid::canEditRecord()
{
    return false;
}

bool CountryRegisterGrid::canDeleteRecord()
{
    return false;
}
